# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
msgid ""
msgstr ""
"Project-Id-Version: Trans-wpamp\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2018-11-07 16:46+0200\n"
"PO-Revision-Date: 2018-11-07 16:47+0200\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: es\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 2.2\n"

#: includes/class-amphtml-license.php:57
#, php-format
msgid "Update plugin WP AMP <a href=\"%s\">View</a>"
msgstr ""

#: includes/class-amphtml-license.php:67
#, php-format
msgid ""
"Please, activate  WP AMP plugin on the <a href=\"%s\">License tab</a> as "
"some features may not work until the activation."
msgstr ""

#: includes/class-amphtml-license.php:109
msgid "Server is unavailable at the moment, try again later"
msgstr ""

#: includes/class-amphtml-license.php:113
msgid "Connection to server failed, please contact support"
msgstr ""

#: includes/class-amphtml-license.php:236
msgid "Preparing to download main update..."
msgstr ""

#: includes/class-amphtml-license.php:239
msgid "Main Update size : "
msgstr ""

#: includes/class-amphtml-license.php:239
msgid ", please don't refresh your browser. "
msgstr ""

#: includes/class-amphtml-license.php:255
msgid "Downloading main update..."
msgstr ""

#: includes/class-amphtml-license.php:277
msgid "Main update files downloaded and extracted."
msgstr ""

#: includes/class-amphtml-license.php:286
msgid "Preparing to download SQL update..."
msgstr ""

#: includes/class-amphtml-license.php:288
msgid "SQL Update size : "
msgstr ""

#: includes/class-amphtml-license.php:288
msgid ", please don't refresh the browser."
msgstr ""

#: includes/class-amphtml-license.php:303
msgid "Downloading SQL update..."
msgstr ""

#: includes/class-amphtml-license.php:317
msgid "SQL update files downloaded."
msgstr ""

#: includes/class-amphtml-license.php:319
msgid ""
"Update successful, Please import the downloaded sql file in your current "
"database."
msgstr ""

#: includes/class-amphtml-license.php:323
msgid ""
"Update successful, There were no SQL updates. So you can run the updated "
"application directly."
msgstr ""

#: includes/class-amphtml-options.php:48
msgid "WP AMP Endpoint"
msgstr "WP AMP Punto de llegada"

#: includes/class-amphtml-options.php:62
#: includes/tabs/class-amphtml-tab-analytics.php:122
#: includes/tabs/class-amphtml-tab-general.php:167
msgid "Insert a valid endpoint"
msgstr "Insertar un punto de llegada válido"

#: includes/class-amphtml-options.php:92
msgid "View AMP Version"
msgstr "Ver Versión AMP"

#: includes/class-amphtml-options.php:107
msgid "Visit AMP Site"
msgstr "Visita web AMP"

#: includes/class-amphtml-options.php:173
msgid "AMP Menu"
msgstr "Menú AMP"

#: includes/class-amphtml-options.php:211
msgid "WP AMP Settings"
msgstr "Configuración de AMP WP"

#: includes/class-amphtml-options.php:379
msgid "WP AMP featured Image"
msgstr "Imagen destacada WP AMP"

#: includes/class-amphtml-options.php:413
msgid "Remove featured image"
msgstr "Eliminar imagen destacada"

#: includes/class-amphtml-options.php:419
msgid "Set featured Image"
msgstr "Establecer imagen destacada"

#: includes/class-amphtml-options.php:419
msgid "Choose an image"
msgstr "Elija una imagen"

#: includes/class-amphtml-options.php:486
msgid "Override AMP Content"
msgstr "sobrescribir el contenido AMP"

#: includes/class-amphtml-options.php:495
#: includes/tabs/class-amphtml-tab-appearance.php:54
#: includes/tabs/class-amphtml-tab-templates.php:302
#: includes/tabs/class-amphtml-tab-templates.php:341
#: includes/tabs/class-amphtml-tab-wc.php:65
msgid "Title"
msgstr "Título"

#: includes/class-amphtml-options.php:502
msgid "Override AMP Title"
msgstr "Sobrescribir Título AMP"

#: includes/class-amphtml-options.php:511
msgid "Disable AMP version of this page"
msgstr "Desactivar la versión AMP de esta página"

#: includes/class-amphtml-shortcode.php:68
#: includes/tabs/class-amphtml-tab-templates.php:298
msgid "You May Also Like"
msgstr "También te puede interesar"

#: includes/class-amphtml-shortcode.php:81
msgid "Latest blog posts"
msgstr "Últimas entradas del blog"

#: includes/class-amphtml-shortcode.php:128
msgid "Switch to default version"
msgstr "Cambiar a la versión por defecto"

#: includes/class-amphtml-tab-abstract.php:103
msgid "ID is required settings option!"
msgstr "Es requeruda una ID por la configuración!"

#: includes/class-amphtml-tab-abstract.php:163
#: includes/tabs/class-amphtml-tab-appearance.php:397
#: templates/parts/content_404.php:1 templates/parts/custom_html.php:1
#: templates/parts/title_404.php:2
#, php-format
msgid "%s"
msgstr "%s"

#: includes/class-amphtml-tab-abstract.php:253
#: includes/tabs/class-amphtml-tab-appearance.php:568
#: includes/tabs/class-amphtml-tab-license.php:35
msgid "Save Changes"
msgstr "Guardar cambios"

#: includes/class-amphtml-tab.php:26
msgid "General"
msgstr "General"

#: includes/class-amphtml-tab.php:27
msgid "Analytics"
msgstr "Analitycs"

#: includes/class-amphtml-tab.php:28
msgid "Appearance"
msgstr "Apariencia"

#: includes/class-amphtml-tab.php:29
msgid "Templates"
msgstr "Plantillas"

#: includes/class-amphtml-tab.php:30
msgid "Schema.org"
msgstr "Schema.org"

#: includes/class-amphtml-tab.php:31
#: includes/tabs/class-amphtml-tab-troubleshooting.php:13
msgid "Troubleshooting"
msgstr "Solución de problemas"

#: includes/class-amphtml-tab.php:32
#: includes/tabs/class-amphtml-tab-status.php:13
#, fuzzy
#| msgid "Stock Status"
msgid "System Status"
msgstr "Estado del stock"

#: includes/class-amphtml-tab.php:33
msgid "License"
msgstr ""

#: includes/class-amphtml-template.php:309
msgid "Read more"
msgstr "Leer mas"

#: includes/class-amphtml-template.php:935
msgid "Search Results"
msgstr "Resultados de la búsqueda"

#: includes/class-amphtml-template.php:1034
msgid "Home"
msgstr ""

#: includes/class-amphtml-template.php:1035
#, php-format
msgid "Archive by Category \"%s\""
msgstr ""

#: includes/class-amphtml-template.php:1036
#, fuzzy, php-format
#| msgid "Search Results for: %s"
msgid "Search Results for \"%s\" Query"
msgstr "Resultados de búsqueda para: %s"

#: includes/class-amphtml-template.php:1037
#, php-format
msgid "Posts Tagged \"%s\""
msgstr ""

#: includes/class-amphtml-template.php:1038
#, php-format
msgid "Articles Posted by %s"
msgstr ""

#: includes/class-amphtml-template.php:1039
msgid "Error 404"
msgstr ""

#: includes/class-amphtml-template.php:1040
#, fuzzy, php-format
#| msgid "Pages"
msgid "Page %s"
msgstr "Páginas"

#: includes/class-amphtml-template.php:1041
#, fuzzy, php-format
#| msgid "Comments"
msgid "Comment Page %s"
msgstr "comentarios"

#: includes/tabs/class-amphtml-tab-ad.php:28
#: includes/tabs/class-amphtml-tab-wc.php:248 modules/class-amphtml-ad.php:138
msgid "Ad Block #1"
msgstr "Bloque Ads # 1"

#: includes/tabs/class-amphtml-tab-ad.php:29
#: includes/tabs/class-amphtml-tab-wc.php:258 modules/class-amphtml-ad.php:148
msgid "Ad Block #2"
msgstr "Bloque Ads# 2"

#: includes/tabs/class-amphtml-tab-ad.php:42
msgid "Type"
msgstr "Tipo"

#: includes/tabs/class-amphtml-tab-ad.php:47
msgid "Ad network"
msgstr "red de publicidad"

#: includes/tabs/class-amphtml-tab-ad.php:51
msgid "Layout"
msgstr ""

#: includes/tabs/class-amphtml-tab-ad.php:65
msgid "Height"
msgstr "Altura"

#: includes/tabs/class-amphtml-tab-ad.php:71
msgid "Ad block height (in pixels)"
msgstr "altura del bloque de anuncios (en píxeles)"

#: includes/tabs/class-amphtml-tab-ad.php:75
msgid "Width"
msgstr "Anchura"

#: includes/tabs/class-amphtml-tab-ad.php:81
msgid "Ad block width (in pixels)"
msgstr "ancho del bloque de anuncios (en píxeles)"

#: includes/tabs/class-amphtml-tab-ad.php:85
#: includes/tabs/class-amphtml-tab-ad.php:104
msgid "Data Slot"
msgstr "ranura de datos"

#: includes/tabs/class-amphtml-tab-ad.php:91
msgid "data-slot"
msgstr "data-slot"

#: includes/tabs/class-amphtml-tab-ad.php:95
msgid "AdSense Client"
msgstr "Cliente de AdSense"

#: includes/tabs/class-amphtml-tab-ad.php:100
msgid "data-ad-client"
msgstr "data-ad-client"

#: includes/tabs/class-amphtml-tab-ad.php:110
msgid "data-ad-slot"
msgstr "data-ad-slot"

#: includes/tabs/class-amphtml-tab-ad.php:114
#, fuzzy
#| msgid "Custom:"
msgid "Custom Ad"
msgstr "Personalizado:"

#: includes/tabs/class-amphtml-tab-ad.php:120
msgid ""
"Put Ad code in accordance with the <a href=\"https://www.ampproject.org/docs/"
"reference/components/amp-ad\">Reference</a>"
msgstr ""

#: includes/tabs/class-amphtml-tab-ad.php:146
#, fuzzy
#| msgid "Insert a valid ad top block width"
msgid "Insert a valid ad block width"
msgstr "Inserte una anchura de bloque de anuncios superior válida"

#: includes/tabs/class-amphtml-tab-ad.php:152
#, fuzzy
#| msgid "Insert a valid ad top block height"
msgid "Insert a valid ad block height"
msgstr "Inserte una altura bloque de anuncios superior ad válida"

#: includes/tabs/class-amphtml-tab-ad.php:162
msgid "Insert a valid ad adsense data slot"
msgstr "Inserte una data-slot de AdSense válida"

#: includes/tabs/class-amphtml-tab-ad.php:171
msgid "AdSense"
msgstr "AdSense"

#: includes/tabs/class-amphtml-tab-ad.php:174
msgid "Doubleclick"
msgstr "Doubleclick"

#: includes/tabs/class-amphtml-tab-ad.php:177
msgid "Other"
msgstr ""

#: includes/tabs/class-amphtml-tab-ad.php:180
#, fuzzy
#| msgid "AdSense"
msgid "AdSense Auto Ads"
msgstr "AdSense"

#: includes/tabs/class-amphtml-tab-analytics.php:13
msgid "Google Analytics Code"
msgstr "Código de Google Analytics"

#: includes/tabs/class-amphtml-tab-analytics.php:18
msgid "Setup Google Analytics tracking ID"
msgstr "Configuración del código de seguimirnto de Google Analytics"

#: includes/tabs/class-amphtml-tab-analytics.php:22
msgid "Google Tag Manager ID"
msgstr "ID del Administrador de etiquetas de Goolge"

#: includes/tabs/class-amphtml-tab-analytics.php:27
msgid "Replacing GTM-XXXXXX with your container ID"
msgstr "Sustitución de GTM-XXXXXX con su ID de contenedor"

#: includes/tabs/class-amphtml-tab-analytics.php:31
msgid "Yandex Metrika counter ID"
msgstr "Yandex Metrika ID de contador"

#: includes/tabs/class-amphtml-tab-analytics.php:36
msgid "Setup Yandex Metrika counter ID"
msgstr "Configuración de Yandex Metrika ID de contador"

#: includes/tabs/class-amphtml-tab-analytics.php:40
msgid "Facebook Pixel ID"
msgstr "ID de Facebook píxel"

#: includes/tabs/class-amphtml-tab-analytics.php:44
msgid "Setup Facebook pixel ID"
msgstr "Configuración de Facebook píxel ID"

#: includes/tabs/class-amphtml-tab-analytics.php:48
#, fuzzy
#| msgid "Analytics"
msgid "Custom Analytic"
msgstr "Analitycs"

#: includes/tabs/class-amphtml-tab-analytics.php:52
msgid "Put custom analytics code here"
msgstr ""

#: includes/tabs/class-amphtml-tab-analytics.php:72
#, fuzzy
#| msgid "Insert a valid google analytics id"
msgid "Insert a valid Google Analytics ID"
msgstr "Insertar un ID de Google Analytics valido"

#: includes/tabs/class-amphtml-tab-analytics.php:87
#, fuzzy
#| msgid "Insert a valid counter id"
msgid "Insert a valid counter ID"
msgstr "Insertar un ID de contador válido"

#: includes/tabs/class-amphtml-tab-analytics.php:98
#: includes/tabs/class-amphtml-tab-general.php:118
msgid "Insert a valid content width"
msgstr "Inserte una anchura contenido válido"

#: includes/tabs/class-amphtml-tab-analytics.php:111
#, fuzzy
#| msgid "Insert a valid pixel ID"
msgid "Insert a valid Pixel ID"
msgstr "Inserte una identificación válida de píxeles"

#: includes/tabs/class-amphtml-tab-appearance.php:22
msgid "Colors"
msgstr "Colores"

#: includes/tabs/class-amphtml-tab-appearance.php:23
msgid "Fonts"
msgstr "Fuentes"

#: includes/tabs/class-amphtml-tab-appearance.php:24
msgid "Header"
msgstr "Encabezamiento"

#: includes/tabs/class-amphtml-tab-appearance.php:25
#: includes/tabs/class-amphtml-tab-appearance.php:81
msgid "Footer"
msgstr "Pie de página"

#: includes/tabs/class-amphtml-tab-appearance.php:26
msgid "Post Meta Data"
msgstr "Metadatos de la publicación"

#: includes/tabs/class-amphtml-tab-appearance.php:27
#: includes/tabs/class-amphtml-tab-appearance.php:302
#: includes/tabs/class-amphtml-tab-templates.php:276
#: includes/tabs/class-amphtml-tab-templates.php:467
#: includes/tabs/class-amphtml-tab-wc.php:173
msgid "Social Share Buttons"
msgstr "Botones de compartir en redes sociales"

#: includes/tabs/class-amphtml-tab-appearance.php:28
#: includes/tabs/class-amphtml-tab-appearance.php:336
msgid "Extra CSS"
msgstr "CSS extra"

#: includes/tabs/class-amphtml-tab-appearance.php:36
msgid "Logo"
msgstr "Logo"

#: includes/tabs/class-amphtml-tab-appearance.php:45 templates/nav.php:70
#: templates/nav.php:82
msgid "Menu"
msgstr "Menú"

#: includes/tabs/class-amphtml-tab-appearance.php:63
msgid "Post Meta"
msgstr "Post Meta"

#: includes/tabs/class-amphtml-tab-appearance.php:72
msgid "Content"
msgstr "Contenido"

#: includes/tabs/class-amphtml-tab-appearance.php:95
msgid "Header Background"
msgstr "Fondo del encabezado"

#: includes/tabs/class-amphtml-tab-appearance.php:101
msgid "Footer Background"
msgstr "Fondo de pie de página"

#: includes/tabs/class-amphtml-tab-appearance.php:107
msgid "Page Background"
msgstr "Fondo de la página"

#: includes/tabs/class-amphtml-tab-appearance.php:113
msgid "Sidebar Menu Background"
msgstr "Fondo del menú de la barra lateral"

#: includes/tabs/class-amphtml-tab-appearance.php:119
msgid "Main Title"
msgstr "Titulo principal"

#: includes/tabs/class-amphtml-tab-appearance.php:125
msgid "Link Text"
msgstr "Texto del enlace"

#: includes/tabs/class-amphtml-tab-appearance.php:131
#, fuzzy
#| msgid "Link Text"
msgid "Link Hover"
msgstr "Texto del enlace"

#: includes/tabs/class-amphtml-tab-appearance.php:137
msgid "Main Text"
msgstr "Texto principal"

#: includes/tabs/class-amphtml-tab-appearance.php:143
msgid "Header Text"
msgstr "Texto de cabecera"

#: includes/tabs/class-amphtml-tab-appearance.php:149
msgid "Footer Text"
msgstr "Texto de pie de página"

#: includes/tabs/class-amphtml-tab-appearance.php:171
msgid "Favicon"
msgstr "favicon"

#: includes/tabs/class-amphtml-tab-appearance.php:178
msgid "Header Menu"
msgstr "Menú cabecera"

#: includes/tabs/class-amphtml-tab-appearance.php:180
msgid "Show header menu (<a href=\""
msgstr "Mostrar menú de cabecera (<a href = \""

#: includes/tabs/class-amphtml-tab-appearance.php:187
msgid "Header Menu Type"
msgstr "Tipo de menú en cabecera "

#: includes/tabs/class-amphtml-tab-appearance.php:195
#, fuzzy
#| msgid "Header Menu"
msgid "Header Menu Button"
msgstr "Menú cabecera"

#: includes/tabs/class-amphtml-tab-appearance.php:203
msgid "Logo Type"
msgstr "Tipo de logo"

#: includes/tabs/class-amphtml-tab-appearance.php:211
msgid "Logo Text"
msgstr "logo de texto"

#: includes/tabs/class-amphtml-tab-appearance.php:220
msgid "Logo Icon"
msgstr "Logo de icono"

#: includes/tabs/class-amphtml-tab-appearance.php:232
msgid "Footer Content"
msgstr "El contenido de pie de página"

#: includes/tabs/class-amphtml-tab-appearance.php:237
msgid ""
"This is the footer content block for all AMP pages. <br>Leave empty to hide "
"footer at all. <br>Plain html without inline styles allowed. (<a href="
"\"https://github.com/ampproject/amphtml/blob/master/spec/amp-tag-addendum."
"md#html5-tag-whitelist\" target=\"_blank\">HTML5 Tag Whitelist</a>)"
msgstr ""
"Este es el bloque de contenido de pie de página para todas las páginas de "
"AMP. <br> Dejar en blanco para ocultar el pie de página en absoluto. <br> "
"HTML sin estilos en línea estan permitidos. (<a href=\"https://github.com/"
"ampproject/amphtml/blob/master/spec/amp-tag- addendum.md#html5-tag-whitelist"
"\" target=\"_blank\">HTML5 Tag lista blanca </a>)"

#: includes/tabs/class-amphtml-tab-appearance.php:241
msgid "Scroll to Top Button"
msgstr "Botón de desplazarse al Inicio"

#: includes/tabs/class-amphtml-tab-appearance.php:242
msgid "Back to top"
msgstr "Volver arriba"

#: includes/tabs/class-amphtml-tab-appearance.php:246
msgid "Leave empty to hide this button."
msgstr "Dejar en blanco para ocultar este botón."

#: includes/tabs/class-amphtml-tab-appearance.php:255
msgid "Author"
msgstr "Autor"

#: includes/tabs/class-amphtml-tab-appearance.php:260
msgid "Show post author"
msgstr "Mostrar el autor de las publicaciones"

#: includes/tabs/class-amphtml-tab-appearance.php:264
#: includes/tabs/class-amphtml-tab-wc.php:146 templates/meta-cats.php:13
msgid "Categories"
msgstr "Categorías"

#: includes/tabs/class-amphtml-tab-appearance.php:269
msgid "Show post categories"
msgstr "Mostrar categorías de las publicaciones"

#: includes/tabs/class-amphtml-tab-appearance.php:273
#: includes/tabs/class-amphtml-tab-wc.php:155 templates/meta-tags.php:13
msgid "Tags"
msgstr "Etiquetas"

#: includes/tabs/class-amphtml-tab-appearance.php:278
msgid "Show post tags"
msgstr "Mostrar etiquetas de las publicaciones"

#: includes/tabs/class-amphtml-tab-appearance.php:282
msgid "Date Format"
msgstr "Formato de fecha"

#: includes/tabs/class-amphtml-tab-appearance.php:308
msgid "Facebook"
msgstr "Facebook"

#: includes/tabs/class-amphtml-tab-appearance.php:309
msgid "Twitter"
msgstr "Twitter"

#: includes/tabs/class-amphtml-tab-appearance.php:310
msgid "LinkedIn"
msgstr "LinkedIn"

#: includes/tabs/class-amphtml-tab-appearance.php:311
msgid "Google Plus"
msgstr "Google Plus"

#: includes/tabs/class-amphtml-tab-appearance.php:312
msgid "Pinterest"
msgstr "Pinterest"

#: includes/tabs/class-amphtml-tab-appearance.php:313
msgid "WhatsApp"
msgstr "WhatsApp"

#: includes/tabs/class-amphtml-tab-appearance.php:314
msgid "Email"
msgstr "Email"

#: includes/tabs/class-amphtml-tab-appearance.php:321
#, fuzzy
#| msgid "Facebook"
msgid "Facebook Like"
msgstr "Facebook"

#: includes/tabs/class-amphtml-tab-appearance.php:326
#, fuzzy
#| msgid "Show add to cart button"
msgid "Show Facebook like button"
msgstr "Mostrar botón Añadir al carro"

#: includes/tabs/class-amphtml-tab-appearance.php:335
msgid "Enter Your CSS Code"
msgstr "Entre su código CSS"

#: includes/tabs/class-amphtml-tab-appearance.php:359
msgid "Insert a valid color"
msgstr "Inserte un color válido"

#: includes/tabs/class-amphtml-tab-appearance.php:434
msgid "Icon Logo"
msgstr "Logo de Icono"

#: includes/tabs/class-amphtml-tab-appearance.php:437
msgid "Text Logo"
msgstr "Logo de Texto"

#: includes/tabs/class-amphtml-tab-appearance.php:440
msgid "Icon and Text Logo"
msgstr "Logo de Icono y texto"

#: includes/tabs/class-amphtml-tab-appearance.php:443
msgid "Image Logo"
msgstr "Logo de imagen"

#: includes/tabs/class-amphtml-tab-appearance.php:454
msgid "Site Logo"
msgstr "Logo del site"

#: includes/tabs/class-amphtml-tab-appearance.php:459
#: includes/tabs/class-amphtml-tab-appearance.php:479
#: includes/tabs/class-amphtml-tab-schemaorg.php:53
#: includes/tabs/class-amphtml-tab-schemaorg.php:76
msgid "Upload Image"
msgstr "Cargar imagen"

#: includes/tabs/class-amphtml-tab-appearance.php:461
#: includes/tabs/class-amphtml-tab-appearance.php:481
#: includes/tabs/class-amphtml-tab-schemaorg.php:55
#: includes/tabs/class-amphtml-tab-schemaorg.php:78
msgid "Reset Image"
msgstr "Reiniciar imagen"

#: includes/tabs/class-amphtml-tab-appearance.php:463
#: includes/tabs/class-amphtml-tab-appearance.php:482
msgid "The image will have full size."
msgstr "La imagen tendrá tamaño completo."

#: includes/tabs/class-amphtml-tab-appearance.php:464
msgid "The image will be resized to fit in a 32x32 box (but not cropped)"
msgstr ""
"La imagen será redimensionada para caber en una caja de 32x32 (pero no "
"recortada)"

#: includes/tabs/class-amphtml-tab-appearance.php:474
msgid "Site Favicon"
msgstr "favicon del sitio"

#: includes/tabs/class-amphtml-tab-appearance.php:533
msgid "None"
msgstr "Ninguna"

#: includes/tabs/class-amphtml-tab-appearance.php:542
#: templates/meta-time.php:15
#, php-format
msgctxt "%s = human-readable time difference"
msgid "%s ago"
msgstr "Hace %s"

#: includes/tabs/class-amphtml-tab-appearance.php:542
msgid "Relative"
msgstr "Relativo"

#: includes/tabs/class-amphtml-tab-appearance.php:550
msgid "Default system format"
msgstr "formato del sistema por defecto"

#: includes/tabs/class-amphtml-tab-appearance.php:552
msgid "F j, Y"
msgstr "F j, Y"

#: includes/tabs/class-amphtml-tab-appearance.php:556
msgid "Custom:"
msgstr "Personalizado:"

#: includes/tabs/class-amphtml-tab-appearance.php:571
msgid "Default theme settings"
msgstr "la configuración por defecto del tema"

#: includes/tabs/class-amphtml-tab-appearance.php:585
msgid "Important"
msgstr "Importante"

#: includes/tabs/class-amphtml-tab-appearance.php:585
msgid "Do not use disallowed styles for avoiding AMP validation errors."
msgstr ""
"No utilice estilos no permitidos para evitar errores de validación de AMP."

#: includes/tabs/class-amphtml-tab-appearance.php:586
msgid "Please see"
msgstr "Por favor mira"

#: includes/tabs/class-amphtml-tab-appearance.php:588
msgid "Supported CSS"
msgstr "CSS soportado"

#: includes/tabs/class-amphtml-tab-general.php:13
msgid "AMP Endpoint"
msgstr "Punto de llegada AMP"

#: includes/tabs/class-amphtml-tab-general.php:16
msgid ""
"This string will be added to the end of URL for all pages with AMP content"
msgstr ""
"Esta cadena se añade al final de la URL para todas las páginas con contenido "
"AMP"

#: includes/tabs/class-amphtml-tab-general.php:20
msgid "Redirect Mobile Users"
msgstr "Redirigir a los usuarios móviles"

#: includes/tabs/class-amphtml-tab-general.php:23
msgid "Redirect all mobile users to AMP version by default"
msgstr ""
"Redirigir todos los usuarios móviles a la versión AMP de forma predeterminada"

#: includes/tabs/class-amphtml-tab-general.php:27
msgid "AMP Content Max-Width"
msgstr "Máxima anchura de contenido AMP"

#: includes/tabs/class-amphtml-tab-general.php:31
msgid "Setup maximum width for AMP content (in pixels)"
msgstr "anchura máxima para el contenido AMP (en píxeles)"

#: includes/tabs/class-amphtml-tab-general.php:35
msgid "AMP Element Default Height"
msgstr ""

#: includes/tabs/class-amphtml-tab-general.php:39
msgid ""
"If element (image, iframe, etc) height value does not exist, will be applied "
"this one"
msgstr ""

#: includes/tabs/class-amphtml-tab-general.php:44
msgid "Post Types"
msgstr "Tipos de publicaciones"

#: includes/tabs/class-amphtml-tab-general.php:51
msgid "Enable AMP for selected post types"
msgstr "Habilitar AMP para este tipo de publicaciones seleccionadas"

#: includes/tabs/class-amphtml-tab-general.php:55
#: includes/tabs/class-amphtml-tab-templates.php:20
msgid "Archives"
msgstr "Archivos"

#: includes/tabs/class-amphtml-tab-general.php:62
#, fuzzy
#| msgid "Enable AMP for selected archive pages."
msgid "Enable AMP for selected archive pages"
msgstr "Habilitar AMP para las páginas de archivo seleccionados."

#: includes/tabs/class-amphtml-tab-general.php:66
msgid "Compatibility Mode"
msgstr "Modo de compatibilidad"

#: includes/tabs/class-amphtml-tab-general.php:70
msgid "Remove third-party the_content hooks for better compatibility"
msgstr ""
"Retirar los ganchos de terceros en the_content para mejorar la compatibilidad"

#: includes/tabs/class-amphtml-tab-general.php:74
msgid "Hide Forms"
msgstr ""

#: includes/tabs/class-amphtml-tab-general.php:78
#, fuzzy
#| msgid "Do not use disallowed styles for avoiding AMP validation errors."
msgid "Hide forms in post content for avoiding validation errors"
msgstr ""
"No utilice estilos no permitidos para evitar errores de validación de AMP."

#: includes/tabs/class-amphtml-tab-general.php:82
msgid "Enable RTL"
msgstr "Habilitar RTL"

#: includes/tabs/class-amphtml-tab-general.php:86
msgid "Enable Right-to-Left language support"
msgstr ""

#: includes/tabs/class-amphtml-tab-general.php:90
msgid "Excerpt length"
msgstr ""

#: includes/tabs/class-amphtml-tab-general.php:95
msgid "Limit number of words that are shown on excerpt."
msgstr ""

#: includes/tabs/class-amphtml-tab-general.php:99
msgid "Debug Mode"
msgstr "Modo de depuración"

#: includes/tabs/class-amphtml-tab-general.php:110
msgid "Show errors, warnings and notices"
msgstr "Mostrar errores, advertencias y avisos"

#: includes/tabs/class-amphtml-tab-general.php:131
#, fuzzy
#| msgid "Insert a valid content width"
msgid "Insert a valid element height"
msgstr "Inserte una anchura contenido válido"

#: includes/tabs/class-amphtml-tab-general.php:144
msgid "Insert a valid pixel ID"
msgstr "Inserte una identificación válida de píxeles"

#: includes/tabs/class-amphtml-tab-general.php:156
msgid "The excerpt length field can contain only numbers"
msgstr ""

#: includes/tabs/class-amphtml-tab-license.php:14
msgid "Сodecanyon user name"
msgstr ""

#: includes/tabs/class-amphtml-tab-license.php:20
msgid "Enter your License"
msgstr ""

#: includes/tabs/class-amphtml-tab-license.php:41
msgid "Update"
msgstr ""

#: includes/tabs/class-amphtml-tab-schemaorg.php:12
msgid "Publisher Logo"
msgstr "Logo del editor"

#: includes/tabs/class-amphtml-tab-schemaorg.php:18
#: includes/tabs/class-amphtml-tab-schemaorg.php:69
msgid "Default Image"
msgstr "imagen por defecto"

#: includes/tabs/class-amphtml-tab-schemaorg.php:24
msgid "Content Type"
msgstr "Tipo de contenido"

#: includes/tabs/class-amphtml-tab-schemaorg.php:47
msgid "Default Logo"
msgstr "Logo por Defecto"

#: includes/tabs/class-amphtml-tab-schemaorg.php:56
msgid ""
"This image is required for Schema.org markup. The logo should fit in a "
"60x600px rectangle, and either be exactly 60px high or exactly 600px wide."
msgstr ""
"Se requiere esta imagen para el marcado Schema.org. El logotipo debe encajar "
"en un rectángulo de 60x600px, o bien ser exactamente 60 píxeles de alto o "
"exactamente 600px de ancho."

#: includes/tabs/class-amphtml-tab-schemaorg.php:58
msgid "See full requirements."
msgstr "Ver todos los requisitos."

#: includes/tabs/class-amphtml-tab-schemaorg.php:79
msgid ""
"This image is required for Schema.org markup and will be used if you have "
"not set up featured image for post/page. Image should be at least 696 pixels "
"wide."
msgstr ""
"Se requiere esta imagen para el marcado de Schema.org y será usado si la "
"imagen ofrecida no se ha configurado para post / página. La imagen debe ser "
"de al menos 696 píxeles de ancho."

#: includes/tabs/class-amphtml-tab-schemaorg.php:81
msgid "See requirements."
msgstr "Ver requisitos."

#: includes/tabs/class-amphtml-tab-status.php:62
msgid "Server Environment"
msgstr ""

#: includes/tabs/class-amphtml-tab-status.php:67
msgid "Server Info"
msgstr ""

#: includes/tabs/class-amphtml-tab-status.php:71
#, fuzzy
#| msgid "View AMP Version"
msgid "PHP Version"
msgstr "Ver Versión AMP"

#: includes/tabs/class-amphtml-tab-status.php:82
#, fuzzy
#| msgid "View AMP Version"
msgid "WP Version"
msgstr "Ver Versión AMP"

#: includes/tabs/class-amphtml-tab-status.php:93
#, fuzzy
#| msgid "WooCommerce"
msgid "WooCommerce Version"
msgstr "WooCommerce"

#: includes/tabs/class-amphtml-tab-status.php:104
msgid "ABSPATH"
msgstr ""

#: includes/tabs/class-amphtml-tab-status.php:108
#, fuzzy
#| msgid "View AMP Version"
msgid "MySQL Version"
msgstr "Ver Versión AMP"

#: includes/tabs/class-amphtml-tab-status.php:112
msgid "allow_url_fopen"
msgstr ""

#: includes/tabs/class-amphtml-tab-status.php:120
msgid "cURL Version"
msgstr ""

#: includes/tabs/class-amphtml-tab-status.php:126
msgid "N/A"
msgstr ""

#: includes/tabs/class-amphtml-tab-status.php:161
#, fuzzy
#| msgid "See full requirements."
msgid "See WordPress minimum requirements"
msgstr "Ver todos los requisitos."

#: includes/tabs/class-amphtml-tab-status.php:162 templates/no-form.php:3
msgid "here"
msgstr "aquí"

#: includes/tabs/class-amphtml-tab-templates.php:16
msgid "Posts"
msgstr "Publicaciones"

#: includes/tabs/class-amphtml-tab-templates.php:17
msgid "Pages"
msgstr "Páginas"

#: includes/tabs/class-amphtml-tab-templates.php:18
msgid "Search"
msgstr "Buscar"

#: includes/tabs/class-amphtml-tab-templates.php:19
msgid "Blog Page"
msgstr "Página de blog"

#: includes/tabs/class-amphtml-tab-templates.php:21
msgid "404 Page"
msgstr "Página 404"

#: includes/tabs/class-amphtml-tab-templates.php:36
#: includes/tabs/class-amphtml-tab-templates.php:169
#: includes/tabs/class-amphtml-tab-templates.php:386
#: includes/tabs/class-amphtml-tab-templates.php:490
#: includes/tabs/class-amphtml-tab-templates.php:678
#: includes/tabs/class-amphtml-tab-wc.php:26
#: includes/tabs/class-amphtml-tab-wc.php:305
#: includes/tabs/class-amphtml-tab-wc.php:415
msgid "Breadcrumbs"
msgstr ""

#: includes/tabs/class-amphtml-tab-templates.php:41
#: includes/tabs/class-amphtml-tab-templates.php:175
#: includes/tabs/class-amphtml-tab-templates.php:392
#: includes/tabs/class-amphtml-tab-templates.php:496
#: includes/tabs/class-amphtml-tab-templates.php:684
#: includes/tabs/class-amphtml-tab-wc.php:32
#: includes/tabs/class-amphtml-tab-wc.php:314
#: includes/tabs/class-amphtml-tab-wc.php:424
#, fuzzy
#| msgid "Show related products"
msgid "Show breadcrumbs"
msgstr "Mostrar productos relacionados"

#: includes/tabs/class-amphtml-tab-templates.php:45
msgid "404 Page Title"
msgstr "Título página 404"

#: includes/tabs/class-amphtml-tab-templates.php:46
msgid "Oops! That page can&rsquo;t be found."
msgstr "Ups! Esa página no se puede encontrar."

#: includes/tabs/class-amphtml-tab-templates.php:54
msgid "404 Page Content"
msgstr "Contenido de la página 404"

#: includes/tabs/class-amphtml-tab-templates.php:55
msgid "Nothing was found at this location."
msgstr "No se encontró nada en este lugar."

#: includes/tabs/class-amphtml-tab-templates.php:60
#: includes/tabs/class-amphtml-tab-templates.php:245
#: includes/tabs/class-amphtml-tab-templates.php:452
#: includes/tabs/class-amphtml-tab-templates.php:515
#: includes/tabs/class-amphtml-tab-templates.php:614
#: includes/tabs/class-amphtml-tab-templates.php:732
msgid ""
"Plain html without inline styles allowed. (<a href=\"https://github.com/"
"ampproject/amphtml/blob/master/spec/amp-tag-addendum.md#html5-tag-whitelist"
"\" target=\"_blank\">HTML5 Tag Whitelist</a>)"
msgstr ""
"html puro sin estilos en línea permitidos. (<a href=\"https://github.com/"
"ampproject/amphtml/blob/master/spec/amp-tag-addendum.md#html5- tag- whitelist"
"\" target=\"_blank\"> HTML5 Tag lista blanca </a >)"

#: includes/tabs/class-amphtml-tab-templates.php:64
#: includes/tabs/class-amphtml-tab-templates.php:180
#: includes/tabs/class-amphtml-tab-templates.php:417
#: includes/tabs/class-amphtml-tab-templates.php:557
#: includes/tabs/class-amphtml-tab-templates.php:656
#: includes/tabs/class-amphtml-tab-templates.php:783
msgid "Search Form"
msgstr "Formulario de búsqueda"

#: includes/tabs/class-amphtml-tab-templates.php:69
#: includes/tabs/class-amphtml-tab-templates.php:185
#: includes/tabs/class-amphtml-tab-templates.php:422
#: includes/tabs/class-amphtml-tab-templates.php:562
#: includes/tabs/class-amphtml-tab-templates.php:661
#: includes/tabs/class-amphtml-tab-templates.php:788
msgid "Enable search form. Needs SSL certificate for AMP validation."
msgstr ""
"Habilitar el formulario de búsqueda. Necesita certificado SSL para su "
"validación AMP."

#: includes/tabs/class-amphtml-tab-templates.php:190
#: includes/tabs/class-amphtml-tab-templates.php:397
#: includes/tabs/class-amphtml-tab-templates.php:580
#: includes/tabs/class-amphtml-tab-templates.php:689
#: includes/tabs/class-amphtml-tab-wc.php:37
#: includes/tabs/class-amphtml-tab-wc.php:291
#: includes/tabs/class-amphtml-tab-wc.php:441
msgid "Original Button"
msgstr "Botón original"

#: includes/tabs/class-amphtml-tab-templates.php:196
msgid "Show link to the original version of the post"
msgstr "Mostrar el enlace a la versión original de la publicación"

#: includes/tabs/class-amphtml-tab-templates.php:201
#: includes/tabs/class-amphtml-tab-templates.php:408
#: includes/tabs/class-amphtml-tab-templates.php:591
#: includes/tabs/class-amphtml-tab-templates.php:700
#: includes/tabs/class-amphtml-tab-wc.php:48
#: includes/tabs/class-amphtml-tab-wc.php:319
#: includes/tabs/class-amphtml-tab-wc.php:456
msgid "View Original Version"
msgstr "Ver la versión original"

#: includes/tabs/class-amphtml-tab-templates.php:205
#: includes/tabs/class-amphtml-tab-templates.php:225
#: includes/tabs/class-amphtml-tab-templates.php:412
#: includes/tabs/class-amphtml-tab-templates.php:595
#: includes/tabs/class-amphtml-tab-templates.php:704
#: includes/tabs/class-amphtml-tab-wc.php:52
#: includes/tabs/class-amphtml-tab-wc.php:323
#: includes/tabs/class-amphtml-tab-wc.php:460
msgid "Button title"
msgstr "título del botón"

#: includes/tabs/class-amphtml-tab-templates.php:210
msgid "Comments Button"
msgstr "Botón de comentarios"

#: includes/tabs/class-amphtml-tab-templates.php:216
msgid "Show link to the comment form"
msgstr "Mostrar enlace al formulario de comentarios"

#: includes/tabs/class-amphtml-tab-templates.php:221
#: templates/parts/page_comments_btn.php:11
msgid "Comments"
msgstr "comentarios"

#: includes/tabs/class-amphtml-tab-templates.php:230
msgid "Post Title"
msgstr "Título de la entrada"

#: includes/tabs/class-amphtml-tab-templates.php:239
#: includes/tabs/class-amphtml-tab-templates.php:446
#: includes/tabs/class-amphtml-tab-templates.php:509
#: includes/tabs/class-amphtml-tab-templates.php:608
#: includes/tabs/class-amphtml-tab-templates.php:726
msgid "Custom HTML"
msgstr "HTML personalizado"

#: includes/tabs/class-amphtml-tab-templates.php:249
#: includes/tabs/class-amphtml-tab-templates.php:436
#: includes/tabs/class-amphtml-tab-templates.php:529
#: includes/tabs/class-amphtml-tab-templates.php:628
msgid "Featured Image"
msgstr "Imagen destacada"

#: includes/tabs/class-amphtml-tab-templates.php:254
msgid "Show post thumbnail"
msgstr "Mostrar post thumbnail"

#: includes/tabs/class-amphtml-tab-templates.php:258
#: includes/tabs/class-amphtml-tab-templates.php:538
#: includes/tabs/class-amphtml-tab-templates.php:637
#: includes/tabs/class-amphtml-tab-templates.php:764
msgid "Post Meta Block"
msgstr "Bloque Post Meta"

#: includes/tabs/class-amphtml-tab-templates.php:263
#: includes/tabs/class-amphtml-tab-templates.php:769
msgid "Show post author, categories and published time"
msgstr "Mostrar autor, categorías y tiempo de publicada"

#: includes/tabs/class-amphtml-tab-templates.php:267
msgid "Post Content"
msgstr "Contenido de la publicacion"

#: includes/tabs/class-amphtml-tab-templates.php:282
#: includes/tabs/class-amphtml-tab-templates.php:473
#: includes/tabs/class-amphtml-tab-wc.php:178
msgid "Show social share buttons"
msgstr "Mostrar botones de compartir en redes sociales"

#: includes/tabs/class-amphtml-tab-templates.php:287
msgid "Related Posts"
msgstr "Artículos Relacionados"

#: includes/tabs/class-amphtml-tab-templates.php:293
msgid "Show related posts"
msgstr "Mostrar publicaciones relacionadas"

#: includes/tabs/class-amphtml-tab-templates.php:297
msgid "Related Posts Title"
msgstr "Título de publicaciones relacionadas"

#: includes/tabs/class-amphtml-tab-templates.php:306
msgid "Number of Related Posts"
msgstr "Número de publicaciones Relacionadas"

#: includes/tabs/class-amphtml-tab-templates.php:311
#: includes/tabs/class-amphtml-tab-templates.php:350
msgid "Post count"
msgstr "Número de publicaciones"

#: includes/tabs/class-amphtml-tab-templates.php:315
#: includes/tabs/class-amphtml-tab-templates.php:354
msgid "Post"
msgstr "Publicacion"

#: includes/tabs/class-amphtml-tab-templates.php:320
#: includes/tabs/class-amphtml-tab-templates.php:359
msgid "Show Post Thumbnail"
msgstr "Mostrar Post Thumbnail"

#: includes/tabs/class-amphtml-tab-templates.php:326
#: includes/tabs/class-amphtml-tab-templates.php:337
msgid "Recent Posts"
msgstr "Publicaciones recientes"

#: includes/tabs/class-amphtml-tab-templates.php:332
msgid "Show recent posts"
msgstr "Mostrar las entradas más recientes"

#: includes/tabs/class-amphtml-tab-templates.php:336
msgid "Recent Posts Title"
msgstr "Título de entradas recientes"

#: includes/tabs/class-amphtml-tab-templates.php:345
msgid "Number of Recent Posts"
msgstr "Número de publicaciones recientes"

#: includes/tabs/class-amphtml-tab-templates.php:363
msgid "Post Comments"
msgstr "Comentarios"

#: includes/tabs/class-amphtml-tab-templates.php:368
msgid "Show post comments"
msgstr "Mostrar los comentarios de publicaciones"

#: includes/tabs/class-amphtml-tab-templates.php:403
#: includes/tabs/class-amphtml-tab-wc.php:301
#: includes/tabs/class-amphtml-tab-wc.php:451
#, fuzzy
#| msgid "Show link to the original version of the post"
msgid "Show link to the original version of the page"
msgstr "Mostrar el enlace a la versión original de la publicación"

#: includes/tabs/class-amphtml-tab-templates.php:426
#: includes/tabs/class-amphtml-tab-templates.php:500
msgid "Page Title"
msgstr "Título de la página"

#: includes/tabs/class-amphtml-tab-templates.php:442
msgid "Show page thumbnail"
msgstr "Mostrar miniaturas de página"

#: includes/tabs/class-amphtml-tab-templates.php:457
msgid "Page Content"
msgstr "Contenido de página"

#: includes/tabs/class-amphtml-tab-templates.php:520
#: includes/tabs/class-amphtml-tab-templates.php:619
#: includes/tabs/class-amphtml-tab-templates.php:737
#: includes/tabs/class-amphtml-tab-wc.php:182
msgid "Content Block"
msgstr "Bloque de contenido"

#: includes/tabs/class-amphtml-tab-templates.php:525
msgid "Search Page Content"
msgstr "Buscar Contenido de la página"

#: includes/tabs/class-amphtml-tab-templates.php:534
#: includes/tabs/class-amphtml-tab-templates.php:633
msgid "Show posts thumbnail"
msgstr "Mostrar miniatura de publicaciones"

#: includes/tabs/class-amphtml-tab-templates.php:543
#: includes/tabs/class-amphtml-tab-templates.php:642
msgid "Show posts author, categories and published time"
msgstr "Mostrar mensajes de autor, categorías y hora publicada"

#: includes/tabs/class-amphtml-tab-templates.php:547
#: includes/tabs/class-amphtml-tab-templates.php:646
#, fuzzy
#| msgid "Content Block"
msgid "Excerpt Block"
msgstr "Bloque de contenido"

#: includes/tabs/class-amphtml-tab-templates.php:552
#: includes/tabs/class-amphtml-tab-templates.php:651
#, fuzzy
#| msgid "Show recent posts"
msgid "Show excerpt"
msgstr "Mostrar las entradas más recientes"

#: includes/tabs/class-amphtml-tab-templates.php:586
#, fuzzy
#| msgid "Show link to the original version of the post"
msgid "Show link to the original version of the blog"
msgstr "Mostrar el enlace a la versión original de la publicación"

#: includes/tabs/class-amphtml-tab-templates.php:599
msgid "Blog Page Title"
msgstr "Título Pagina de Blog"

#: includes/tabs/class-amphtml-tab-templates.php:600
msgid "Blog"
msgstr "Blog"

#: includes/tabs/class-amphtml-tab-templates.php:624
msgid "Blog Page Content"
msgstr "Contenido de la página Blog"

#: includes/tabs/class-amphtml-tab-templates.php:695
#, fuzzy
#| msgid "Show link to the original version of the post"
msgid "Show link to the original version of the archive"
msgstr "Mostrar el enlace a la versión original de la publicación"

#: includes/tabs/class-amphtml-tab-templates.php:708
msgid "Archive Title"
msgstr "Título archivo"

#: includes/tabs/class-amphtml-tab-templates.php:717
#: includes/tabs/class-amphtml-tab-wc.php:191
#: includes/tabs/class-amphtml-tab-wc.php:428
msgid "Description"
msgstr "Descripción"

#: includes/tabs/class-amphtml-tab-templates.php:722
#: includes/tabs/class-amphtml-tab-wc.php:436
msgid "Show description of archive page"
msgstr "Mostrar descripción de página de archivo"

#: includes/tabs/class-amphtml-tab-templates.php:746
msgid "Featured Images"
msgstr "Imágenes destacadas"

#: includes/tabs/class-amphtml-tab-templates.php:751
msgid "Show posts thumbnails"
msgstr "Mostrar miniaturas de publicaciones"

#: includes/tabs/class-amphtml-tab-templates.php:755
#, fuzzy
#| msgid "Featured Images"
msgid "Featured Images Link"
msgstr "Imágenes destacadas"

#: includes/tabs/class-amphtml-tab-templates.php:760
msgid "Link featured images to the post"
msgstr ""

#: includes/tabs/class-amphtml-tab-templates.php:773
#, fuzzy
#| msgid "Post Meta"
msgid "Post Excerpt"
msgstr "Post Meta"

#: includes/tabs/class-amphtml-tab-templates.php:778
#, fuzzy
#| msgid "Show post comments"
msgid "Show post excerpt"
msgstr "Mostrar los comentarios de publicaciones"

#: includes/tabs/class-amphtml-tab-wc.php:11
msgid "Product Page"
msgstr "Página del producto"

#: includes/tabs/class-amphtml-tab-wc.php:12
msgid "Shop Page"
msgstr "Página de Tienda"

#: includes/tabs/class-amphtml-tab-wc.php:13
msgid "Product Archives"
msgstr "Archivo de productos"

#: includes/tabs/class-amphtml-tab-wc.php:14
#: includes/tabs/class-amphtml-tab-wc.php:385
#: includes/tabs/class-amphtml-tab-wc.php:521
msgid "Add to Cart"
msgstr "añadir a la cesta"

#: includes/tabs/class-amphtml-tab-wc.php:43
#, fuzzy
#| msgid "Show link to the original version of the post"
msgid "Show link to the original version of the product"
msgstr "Mostrar el enlace a la versión original de la publicación"

#: includes/tabs/class-amphtml-tab-wc.php:56
#: includes/tabs/class-amphtml-tab-wc.php:339
#: includes/tabs/class-amphtml-tab-wc.php:476
msgid "Image"
msgstr "Imagen"

#: includes/tabs/class-amphtml-tab-wc.php:61
msgid "Show product image"
msgstr "Mostrar imagen del producto"

#: includes/tabs/class-amphtml-tab-wc.php:74 templates/parts/product_sku.php:2
msgid "SKU"
msgstr "SKU"

#: includes/tabs/class-amphtml-tab-wc.php:79
msgid "Show product SKU"
msgstr "Mostrar producto SKU"

#: includes/tabs/class-amphtml-tab-wc.php:83
#: includes/tabs/class-amphtml-tab-wc.php:228
#: includes/tabs/class-amphtml-tab-wc.php:348
#: includes/tabs/class-amphtml-tab-wc.php:485
msgid "Rating"
msgstr "Clasificación"

#: includes/tabs/class-amphtml-tab-wc.php:88
#: includes/tabs/class-amphtml-tab-wc.php:233
#: includes/tabs/class-amphtml-tab-wc.php:353
#: includes/tabs/class-amphtml-tab-wc.php:490
msgid "Show product rating"
msgstr "Mostrar clasificación de productos"

#: includes/tabs/class-amphtml-tab-wc.php:92
#: includes/tabs/class-amphtml-tab-wc.php:367
#: includes/tabs/class-amphtml-tab-wc.php:503
msgid "Add To Cart Block"
msgstr "Bloque Añadir al carro"

#: includes/tabs/class-amphtml-tab-wc.php:101
#: includes/tabs/class-amphtml-tab-wc.php:237
#: includes/tabs/class-amphtml-tab-wc.php:376
#: includes/tabs/class-amphtml-tab-wc.php:512
#: templates/parts/shop_add_to_cart_block.php:3
#: templates/parts/wc_archives_add_to_cart_block.php:3
msgid "Price"
msgstr "Precio"

#: includes/tabs/class-amphtml-tab-wc.php:106
#: includes/tabs/class-amphtml-tab-wc.php:242
msgid "Show product price"
msgstr "Mostrar el precio del producto"

#: includes/tabs/class-amphtml-tab-wc.php:110
msgid "Stock Status"
msgstr "Estado del stock"

#: includes/tabs/class-amphtml-tab-wc.php:115
msgid "Show product stock status"
msgstr "Mostrar estado del stock del producto"

#: includes/tabs/class-amphtml-tab-wc.php:119
msgid "Quantity"
msgstr "Cantidad"

#: includes/tabs/class-amphtml-tab-wc.php:124
msgid "Show quantity option. Needs SSL certificate for AMP validation."
msgstr ""
"Mostrar opción de cantidad. Necesita certificado SSL para su validación AMP."

#: includes/tabs/class-amphtml-tab-wc.php:128
msgid "Options"
msgstr "opciones"

#: includes/tabs/class-amphtml-tab-wc.php:133
msgid "Show variable options. Needs SSL certificate for AMP validation."
msgstr ""
"Mostrar opciones de variaciones. Necesita certificado SSL para su validación "
"AMP."

#: includes/tabs/class-amphtml-tab-wc.php:137
#: includes/tabs/class-amphtml-tab-wc.php:536
msgid "Add To Cart"
msgstr "Añadir a la cesta"

#: includes/tabs/class-amphtml-tab-wc.php:142
msgid "Show add to cart button"
msgstr "Mostrar botón Añadir al carro"

#: includes/tabs/class-amphtml-tab-wc.php:151
msgid "Show product categories"
msgstr "Mostrar categorías de productos"

#: includes/tabs/class-amphtml-tab-wc.php:160
msgid "Show product tags"
msgstr "Mostrar etiquetas de productos"

#: includes/tabs/class-amphtml-tab-wc.php:164
#: includes/tabs/class-amphtml-tab-wc.php:357
#: includes/tabs/class-amphtml-tab-wc.php:494
msgid "Short Description"
msgstr "Descripción breve"

#: includes/tabs/class-amphtml-tab-wc.php:169
msgid "Show product short description"
msgstr "Mostrar descripción corta del producto"

#: includes/tabs/class-amphtml-tab-wc.php:196
msgid "Show product description"
msgstr "Mostrar descripción del producto"

#: includes/tabs/class-amphtml-tab-wc.php:200
msgid "Attributes"
msgstr "atributos"

#: includes/tabs/class-amphtml-tab-wc.php:205
msgid "Show product attributes"
msgstr "Mostrar atributos de productos"

#: includes/tabs/class-amphtml-tab-wc.php:209
#: templates/parts/product_description_block.php:33
msgid "Reviews"
msgstr "opiniones"

#: includes/tabs/class-amphtml-tab-wc.php:214
msgid "Show product reviews"
msgstr "Mostrar comentarios de productos"

#: includes/tabs/class-amphtml-tab-wc.php:218
#: templates/parts/product_related_products_block.php:13
msgid "Related Products"
msgstr "Productos relacionados"

#: includes/tabs/class-amphtml-tab-wc.php:224
msgid "Show related products"
msgstr "Mostrar productos relacionados"

#: includes/tabs/class-amphtml-tab-wc.php:253 modules/class-amphtml-ad.php:143
msgid "Show ad block #1"
msgstr "Mostrar el bloque de anuncios # 1"

#: includes/tabs/class-amphtml-tab-wc.php:263 modules/class-amphtml-ad.php:153
msgid "Show ad block #2"
msgstr "Mostrar el bloque de anuncios # 2"

#: includes/tabs/class-amphtml-tab-wc.php:275
#: includes/tabs/class-amphtml-tab-wc.php:399
msgid "View"
msgstr ""

#: includes/tabs/class-amphtml-tab-wc.php:327
#: includes/tabs/class-amphtml-tab-wc.php:464
#, fuzzy
#| msgid "Image"
msgid "Link Image"
msgstr "Imagen"

#: includes/tabs/class-amphtml-tab-wc.php:335
#: includes/tabs/class-amphtml-tab-wc.php:472
#, fuzzy
#| msgid "Show product images"
msgid "Link product images"
msgstr "Mostrar imágenes de productos"

#: includes/tabs/class-amphtml-tab-wc.php:344
#: includes/tabs/class-amphtml-tab-wc.php:481
msgid "Show product images"
msgstr "Mostrar imágenes de productos"

#: includes/tabs/class-amphtml-tab-wc.php:363
#: includes/tabs/class-amphtml-tab-wc.php:499
msgid "Show product short descriptions"
msgstr "Mostrar descripciones cortas de productos"

#: includes/tabs/class-amphtml-tab-wc.php:381
#: includes/tabs/class-amphtml-tab-wc.php:517
msgid "Show product prices"
msgstr "Mostrar precios de productos"

#: includes/tabs/class-amphtml-tab-wc.php:390
#: includes/tabs/class-amphtml-tab-wc.php:526
msgid "Show \"Add to Cart\" button"
msgstr "Mostrar botón \"Añadir al carrito\""

#: includes/tabs/class-amphtml-tab-wc.php:535
msgid "Add to Cart Text"
msgstr "Texto Añadir a la cesta"

#: includes/tabs/class-amphtml-tab-wc.php:540
msgid "\"Add to Cart\" button text"
msgstr " texto del botón \"Añadir al carrito\""

#: includes/tabs/class-amphtml-tab-wc.php:544
msgid "Add to Cart Behavior"
msgstr "Comportamiento de Añadir a la Cesta"

#: includes/tabs/class-amphtml-tab-wc.php:548
msgid "\"Add to Cart\" button click action"
msgstr "acción de clic de botón \"Añadir al carrito\""

#: includes/tabs/class-amphtml-tab-wc.php:561
#, fuzzy
#| msgid "Add To Cart And Redirect"
msgid "Add to cart and redirect to product page"
msgstr "Añadir al carro y redirección"

#: includes/tabs/class-amphtml-tab-wc.php:565
#, fuzzy
#| msgid "Add To Cart And Redirect"
msgid "Add to cart and redirect to cart page"
msgstr "Añadir al carro y redirección"

#: includes/tabs/class-amphtml-tab-wc.php:569
#, fuzzy
#| msgid "Add To Cart And Redirect"
msgid "Add to cart and redirect to checkout page"
msgstr "Añadir al carro y redirección"

#: includes/tabs/class-amphtml-tab-wc.php:572
#, fuzzy
#| msgid "Show product image"
msgid "Redirect to product page"
msgstr "Mostrar imagen del producto"

#: modules/class-amphtml-ad.php:29
msgid "Ads"
msgstr "anuncios"

#: modules/class-amphtml-ad.php:56
msgid "Add New"
msgstr "Agregar nuevo"

#: modules/class-amphtml-ad.php:62
msgid "Delete Current"
msgstr "eliminar actual"

#: modules/class-amphtml-wc.php:111
msgid "WooCommerce"
msgstr "WooCommerce"

#: modules/class-amphtml-wc.php:119
msgid "Add to Cart Button"
msgstr "Botón Añadir a la cesta"

#: modules/class-amphtml-wc.php:139
msgid "WooCommerce Content Type"
msgstr "Tipo de contenido WooCommerce"

#: modules/class-amphtml-wc.php:239 modules/class-amphtml-wc.php:384
msgid "Offer"
msgstr "Oferta"

#: templates/add-to-cart/options.php:53
msgid "Quantity: "
msgstr "Cantidad:"

#: templates/comments.php:19
#, php-format
msgctxt "comments title"
msgid "One Reply to &ldquo;%s&rdquo;"
msgstr "En una respuesta a &ldquo;%s&rdquo;"

#: templates/comments.php:22
#, php-format
msgctxt "comments title"
msgid "%1$s Reply to &ldquo;%2$s&rdquo;"
msgid_plural "%1$s Replies to &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: templates/comments.php:39
msgid "Comments are closed."
msgstr "Los comentarios están cerrados."

#: templates/meta-cats.php:9 templates/meta-tags.php:9
msgctxt "Used between list items, there is a space after the comma."
msgid ", "
msgstr ","

#: templates/no-form.php:2
#, fuzzy
#| msgid "This page contains form, you can see it - "
msgid "This page contains a form, you can see it"
msgstr "Esta página contiene un formulario, se puede ver -"

#: templates/parts/pagination.php:2 templates/parts/post_content.php:8
msgid "Next &raquo;"
msgstr "Siguiente &raquo;"

#: templates/parts/pagination.php:3
msgid "&laquo; Previous"
msgstr "&laquo; Anterior"

#: templates/parts/post_content.php:9
#, fuzzy
#| msgid "&laquo; Previous"
msgid "&laquo; Prev"
msgstr "&laquo; Anterior"

#: templates/parts/product_add_to_cart_block.php:10
msgid "Out Of Stock"
msgstr "Agotado"

#: templates/parts/product_add_to_cart_block.php:12
msgid "In Stock"
msgstr "En stock"

#: templates/parts/product_categories.php:10
msgid "Category:"
msgid_plural "Categories:"
msgstr[0] ""
msgstr[1] ""

#: templates/parts/product_description_block.php:31
#, php-format
msgid "%s review for %s%s%s"
msgid_plural "%s reviews for %s%s%s"
msgstr[0] ""
msgstr[1] ""

#: templates/parts/product_description_block.php:48
msgid "There are no reviews yet."
msgstr "No hay comentarios aún."

#: templates/parts/product_description_block.php:53
msgid "Add a review"
msgstr "Agrega una reseña"

#: templates/parts/product_tags.php:10
msgid "Tag:"
msgid_plural "Tags:"
msgstr[0] ""
msgstr[1] ""

#: templates/parts/search_page_title.php:3
#, php-format
msgid "Search Results for: %s"
msgstr "Resultados de búsqueda para: %s"

#: templates/parts/search_page_title.php:6
msgid "Nothing Found"
msgstr "Nada Encontrado"

#: templates/search-none.php:10
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""
"Lo sentimos, pero nada coincide con sus términos de búsqueda. Por favor "
"inténtelo de nuevo con algunas palabras clave diferentes."

#: templates/search-none.php:12
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""
"Parece que no podemos encontrar lo que esta buscando. Quizás una nueva "
"búsqueda pueda ayudar."

#: templates/searchform.php:22
msgctxt "placeholder"
msgid "Search &hellip;"
msgstr "Search &hellip;"

#: templates/searchform.php:26
msgctxt "submit button"
msgid "Search"
msgstr "Buscar"

#~ msgid "Product"
#~ msgstr "Producto"

#~ msgid "Insert a valid ad bottom block width"
#~ msgstr "Inserte una anchura de bloque de anuncios inferior válida"

#~ msgid "Insert a valid ad bottom block height"
#~ msgstr "Inserte una altura de bloque inferior de anuncios válida"

#~ msgid "Insert a valid ID"
#~ msgstr "Insertar un ID válido"

#~ msgid "Content contains disallowed tags. Please correct and try again."
#~ msgstr ""
#~ "Contenido contiene etiquetas no permitidas. Por favor corrija y vuelva a "
#~ "intentarlo."

#~ msgid "Content BLock"
#~ msgstr "Bloque de contenido"

#~ msgid "Related products"
#~ msgstr "Productos relacionados"

#~ msgid "Redirect"
#~ msgstr "redirigir"

#~ msgid "Next "
#~ msgstr "Siguiente"

#~ msgid " Prev"
#~ msgstr " Anterior"
